Rockband 2 problems with DLC and Sync

Discussion in 'Wii - Hacking' started by elmachin, Aug 22, 2009.

Aug 22, 2009
  1. elmachin
    OP

    Newcomer elmachin Advanced Member

    Joined:
    Feb 7, 2009
    Messages:
    70
    Country:
    United States
    ok here is my prob. I wanted to run the dlc hack but i run into some problems. First i let me say what i got

    Wii 3.2U
    HBC 1.0.3
    custom ios rev 14
    cios 222 installed 37 merged with 36
    cios 223 installed 38 merged with 36
    rawksd patched ios 37
    Preloader 30

    ok so the RB2 runs fine off my usb loader programs wether its ultimate usb loader or a made up channel for the usb game. All instruments work fine. So i wanted to do the dlc hack and to do it properly i read that you need to use the disc channel so my first problem is that none of the instruments are detected if i run the game from the disc channel. My second problem is when i try to go to the music store to see the new release songs it wont let me. I says that i need to exit the game and start the wii shop channel. When i go to the shop channel it says that i need to run a system update. Heck no I aint doing that. So whats up then any help. and I'm fine with 3.2 but if a lot of people respond to go to 4.0 or even 4.1 then i guess i'm SOL until i update then. Thanks anyways
     
  2. Deviyl

    Member Deviyl GBAtemp Fan

    Joined:
    Oct 2, 2008
    Messages:
    418
    Country:
    United States
    Only misinformed people choose to stay with 3.2.

    Update to 4.1 and install the better apps that come with it. 3.2 is old and obsolete.

    You can follow the guide in my sig to help you get there.
     
  3. Izzy

    Member Izzy GBAtemp Regular

    Joined:
    Aug 22, 2007
    Messages:
    151
    Country:
    Sweden
    I actually did my update from 3.2E to 4.0E because of this DLC hack, (a bit harder for me because I'm in Europe and there's no RB2 for us yet, so I had to use the NTSC version and change my Wii Shop Channel to US.

    Do what Deviyl said and update to 4.0/4.1, there's only good things about updating. [​IMG]
     

Share This Page